netcdf4_nc_interfaces::nc_inq_grpname_len Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_grpname_len (ncid, nlen)

## Detailed Description

Definition at line 181 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_grpname_len()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_grpname_len::nc_inq_grpname_len | ( | integer(c_int), value | ncid,
|  | integer(c_size_t), intent(inout) | nlen
| ) |  |

Definition at line 182 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.